/* name of image displayed by initial window - you must provide this, eg DragOnPicts-ES.tiff in Spanish.lproj*/
"DragOnPicts" = "DragOnPicts-Danish";

"Custom..." = "Specielt...";
"None" = "Ingen";

/* alert answer when photo directory has been moved or deleted... */
"Find Photos" = "Find billeder";

"%@ is missing or moved. Try and find it?" = "%@ mangler eller er flyttet. Pr&oslash;v at finde det?";

"Photos are no longer in %@. Would you like to find where it was moved?" = "Billeder er ikke længere i %@. Vil du gerne finde, hvor de er flyttet hen?";

"Photos Not Found" = "Billeder ikke fundet";

/* alert answer when photo directory has been moved or deleted... */
"Find Photo" = "Find billede";

"Photo is no longer in %@. Would you like to find where it was moved?" = "Billedet findes ikke længere i %@. Vil du gerne finde hvor det er flyttet hen?";

"Photo Not Found" = "Billede ikke fundet";

"Preferences"  = "Indstillinger";

/* Web button titles - must be in HTML's unicode */
"Next" = "N&#230;ste";
"Previous" = "Forrige";
"Index" = "Indeks";
"Home" = "Hjem";

"Later" = "Senere";

"Successful Licensing" = "Vellykket Autorisering";

"You can register later online at http://www.stone.com/Product_Registration.html" = "Du kan registrere senere on-line på http://www.stone.com/Product_Registration.html";

"Thank you! You must quit and restart this application to operate in full licensed mode. Please register this product to receive updates and special offers from Stone Design!" = "Mange Tak! Du skal slutte og genstarte dette program for at det k&oslash;rer i fuld Autoriseret m&aring;de. Registr&eacute;r venligst dette produkt for at modtage opdateringer og specielle tilbud fra Stone Design!";

"Thank you! Please register this product to receive updates and special offers from Stone Design!" = "Mange Tak! Registr&eacute;r venligst dette produkt for at modtage opdateringer og specielle tilbud fra Stone Design!";



/* open panel title to add albums and recursive folders */
"Clone Albums As Styles" = "Klon Albums som Skabelon";

/* alert msg about thanks */
"Thank you!" = "Mange Tak!";

/* alert title about email */
"E-Mail" = "E-Mail";

/* short abbreviation of seconds */
"seconds" = "Sekunder";

/* image preview size format string. */
"%d K (%d w - %d h)" = "%d K (%d b - %d h)";
"%d K (%@ w - %@ h)" = "%d K (%@ b - %@ h)";

/* HTML prefereces tab view item for checkboxes */
"Options" = "Indstillinger";

/* HTML prefereces tab view item for expert options */
"Layout" = "Layout";

/* HTML prefereces tab view item for expert options */
"Misc" = "Diverse";

/* HTML prefereces tab view item for link colors */
"Colors" = "Farver";

/* HTML prefereces tab view item for extra html code */
"HTML" = "HTML";

/* HTML prefereces tab view item for expert options */
"Misc" = "Diverse";

/* Action name for changing Document HTML options. */
"Change Doc HTML" = "&AElig;ndre Web Indstillinger";

/* HTML prefereces tab view item for expert options */
"Keywords" = "N&oslash;gleord";

/* panel title for opening a bg image */
"Open Background Image" = "&Aring;bn Baggrunds billede";

/* HTML prefereces tab view item for checkboxes */
"Layout" = "Layout";

/* HTML prefereces tab view item for link colors */
"Colors" = "Farver";

/* HTML prefereces tab view item for extra html code */
"HTML" = "HTML";

/* HTML prefereces tab view item for other things */
"Keywords" = "N&oslash;gleord";

/* HTML prefereces tab view item for extra html */
"HTML" = "HTML";

/* title of Demo panel */
"You cannot create web pages without a valid license. Choose 'Help->Order...' to obtain your license from Stone Design (www.stone.com) for full functionality." = "Du kan ikke oprette web sider uden en  gyldig licens. V&aelig;lg 'Hjælp->Bestilling...' for at købe en licens fra Stone Design (www.stone.com) med alle funktioner.";

/* msg of network checking panel */
"Looking for license servers..." = "Leder efter licensservere...";


/* title of progress panel on loading across the network */
"Photo Network Registration" = "Photo Netv&aelig;rks Registrering";


/* title of Demo panel */
"Demo Mode" = "Demo m&aring;de";

/* title of button choice */
"Order..." = "Bestilling...";

